@charset "utf-8";

/*--------------------------------------
	contents
---------------------------------------*/
#contents {
	margin: 0px auto 0px auto;
	width: 800px;
}


/*--------------------------------------
	header
---------------------------------------*/
/*
#header {
	margin: 0px auto 0px auto;
	width: 900px;
	height: 40px;
	background: url() left top no-repeat;
	overflow: hidden;
	text-indent: -10000px;
}

#header ul {
	min-height:1px; /* IE7 対策*/
}

#header li {
	float: left;
}
*/

/*--------------------------------------
	footer
---------------------------------------*/
/*
#footer {
	margin: 0px auto 0px auto;
	width:900px;
	height: 58px;
	background: url() left top no-repeat;
	overflow: hidden;
	text-indent: -10000px;
}
*/

/*--------------------------------------
	clearfix
---------------------------------------*/
/* floatさせたボックスが親ボックスの外にはみ出す現象を回避（ここから） */
#contents .linkDetails:after,
#knowLink ul:after,
#header ul:after {
content: ".";
display: block;
height: 0px;
clear: both;
visibility: hidden;
}

#contents .linkDetails,
#knowLink ul,
#header ul { display: inline-table; }

/* Mac IE には適用させない \*/
* html #contents .linkDetails,
* html #knowLink ul,
* html #header ul { height: 1px; }

#contents .linkDetails,
#knowLink ul,
#header ul { display: block; }
/* floatさせたボックスが親ボックスの外にはみ出す現象を回避（ここまで） */